/* Used to theme the main menu when it is displayed in a 'Superfish'-block */

ul.sf-menu {
	text-align: center;
}

ul.sf-menu li {
    float: none;
	display: inline-block;
    list-style: none;
	margin: 0px 0px;
	padding: 5px 0px;
	margin-left: -1px;
}

ul.sf-menu li a {
	border-left: 1px solid #333333;
	display: inline-block;
    line-height: 1.5em;
    padding: 0px 13px 0px 12px;
    text-decoration: none;
	
	font-weight: normal;
	
}

ul.sf-menu li.first a {
	border-left: 0px !important;
}

ul.sf-menu > li.active-trail > a, ul.sf-menu > li > a:hover, ul.sf-menu > li > a:active, ul.sf-menu > li.sfHover > a, ul.sf-menu li a.active {
    background-color: #666666;
	border-left: 1px solid #666666;
	color: #FFFFFF;
}

ul.sf-menu li ul {
	border: 1px solid #666666;
	border-bottom: 17px solid #666666;
	background-color: #FFFFFF;
	
	min-width: 100%;
	width: auto !important;
	
	padding: 5px 0px;
	
 	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

ul.sf-menu li:hover ul, ul.sf-menu li.sfHover ul {
	top: 1.85em;
}

ul.sf-menu li ul li {
	margin: 2px 0px;
	padding: 0px;
	text-align: left;
}

ul.sf-menu li ul li a {
	border: 0px;
	padding: 0px;
	padding: 0px 10px;
	display: block;
	
	white-space: nowrap;
	
}

ul.sf-menu li ul li.active-trail > a, ul.sf-menu li ul li > a:hover, ul.sf-menu li ul li.sfHover > a {
	background-color: #666666;
	color: #FFFFFF;
}

